@font-face {
	font-family: 'library';
	src:url('fonts/library.eot?-dszapk');
	src:url('fonts/library.eot?#iefix-dszapk') format('embedded-opentype'),
		url('fonts/library.woff?-dszapk') format('woff'),
		url('fonts/library.ttf?-dszapk') format('truetype'),
		url('fonts/library.svg?-dszapk#library') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'library';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e607";
}
.icon-user:before {
	content: "\e600";
}
.icon-chat:before {
	content: "\e601";
}
.icon-guide:before {
	content: "\e60a";
}
.icon-mail:before {
	content: "\e612";
}
.icon-forward:before {
	content: "\e616";
}
.icon-vcard:before {
	content: "\e613";
}
.icon-clock:before {
	content: "\e605";
}
.icon-box:before {
	content: "\e611";
}
.icon-arrow-down:before {
	content: "\e609";
}
.icon-articles:before {
	content: "\e60b";
}
.icon-book:before {
	content: "\e602";
}
.icon-database:before {
	content: "\e60d";
}
.icon-search:before {
	content: "\f002";
}
.icon-calendar:before {
	content: "\f073";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-facebook:before {
	content: "\f09a";
}
.icon-flash:before {
	content: "\f0e7";
}
.icon-youtube-play:before {
	content: "\f16a";
}
.icon-news:before {
	content: "\e606";
}
.icon-site:before {
	content: "\e610";
}
.icon-home:before {
	content: "\e603";
}
.icon-books:before {
	content: "\e604";
}
.icon-journals:before {
	content: "\e60e";
}
.icon-location:before {
	content: "\e608";
}
.icon-computer:before {
	content: "\e60c";
}
.icon-like:before {
	content: "\e614";
}
.icon-dislike:before {
	content: "\e615";
}
.icon-info:before {
	content: "\e60f";
}
